MV(1)

NAAM
mv - bestanden verplaatsen (hernoemen)

SAMENVATTING
mv [OPTIE]... [-T] BRON BESTEMMING
mv [OPTIE]... BRON... MAP
mv [OPTIE]... -t MAP BRON...

BESCHRIJVING

Hernoemt BRON naar BESTEMMING, of verplaatst BRON(nen) naar MAP.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

--backup[=METHODE]
    van elk bestemmingsbestand een reservekopie maken

-b  als --backup, maar accepteert geen argument

-f, --force
    niets vragen alvorens te overschrijven

-i, --interactive
    voor overschrijven om toestemming vragen

-n, --no-clobber
    geen bestaand bestand overschrijven

Als u meer dan één van -i, -f, -n specificeert dan is alleen de laatste effectief.

--strip-trailing-slashes
    schuine strepen achter elk BRON-argument verwijderen

-S, --suffix=ACHTERVOEGSEL
    te gebruiken achtervoegsel voor reservekopieën

-t, --target-directory=MAP
    alle BRON-argumenten naar deze map verplaatsen

-T, --no-target-directory
    DOEL als een normaal bestand behandelen

-u, --update
    alleen verplaatsen als BRON nieuwer is dan de bestemming of wanneer deze niet bestaat

-v, --verbose
    tonen wat er gedaan wordt

-Z, --context
    de SELinux-beveiligingscontext van doelbestand op standaard instellen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Het reservekopie-achtervoegsel is '~', tenzij anders ingesteld met --suffix of via omgevingsvariable SIMPLE_BACKUP_SUFFIX. Het versiebeheer kan worden ingesteld met de optie --backup of via omgevingsvariabele VERSION_CONTROL; dit zijn de mogelijke waarden (methodes):

none, off
    nooit reservekopieën maken (zelfs niet met --backup)

numbered, t
    genummerde reservekopieën maken

existing, nil
    genummerde reserves maken als er al zijn, anders eenvoudig

simple, never
    altijd eenvoudige reservekopieën maken

AUTEUR
Geschreven door Mike Parker, David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
rename(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/mv>
of lokaal via: info '(coreutils) mv invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Joost van Baal <joostv-manpages-nl-2398@mdcc.cx>, Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.